/*
Theme Name: Your Child Theme
Description: Child theme for the Theme Blvd framework 
Author: Suguru Ishizaki
Updates (starting on Dec 12): Sarah Miller
Template: swagger
*/

#ocdlogo {
	margin-top: 10px;
}

/* This moves the highlight widget on the home page toward the left margin.
   This is not an ideal way to fix the problem... but we couldn't find another way.
   This must be reset for the mobile mode.
*/
.primary-element-2 .element-inner-wrap{
	margin-top: -40px;
	margin-left: -20px;
}

.primary-element-2 .element-inner-wrap h3{
	padding-left: 2px;
}

ul.wp-cpl-widget li.wp-cpl a {
	font-size: 1.25em;
	padding-left: 0px;
	line-height: 90%;
}

p.wp-cpl-excerpt {
	font-size: 1.0em;
	border-bottom: 10px solid #fff;
}

.widget_featured_page_widget h3 {
	padding-bottom: 0.2em;
}

h3.featured-post-title{
	font-family: "Open Sans", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.0em;
	color: #008c44;
}

h3.featured-post-title a{
	font-family: "Ubuntu Condensed", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1.1em;
	color: #666666;
        border-bottom: 1px dotted #d1d1d1;
}

h3.featured-post-title a:hover{
	color: #00c750;
}

.featured-content{
	padding-bottom: 0px;
}

p.nocomments {
	color: #fff;
}

.featured_below-content h4 {
	margin-bottom: 0.5em;
	font-size: 1.2em;
	font-weight: normal;
}

aside.tb-twitter_widget .widget-inner h3 {
	font-size: 1.4em;
}

ul.tweets li.tweet {
	font-size: 1.2em;
	line-height: 1.0em;
}
/*
#bottom .footer_content ul li a:hover {
	color: #f00;
        border-bottom: 0px solid;
}
*/
p.song {
	font-size: 1.25em;

}

#interactive-book {
	margin: auto;
	width: 700px;
	height: 700px;
	background-color: #008c44;
	padding: 10px;
	border-radius: 10px;
}

div.entry-content h3 {
    font-size: 1.25em;
	color: #008c44;
}

div.entry-content p a.main-link {
	font-size: 1.25em;
	color: #008c44;
}

div.entry-content p a.main-link:hover {
	font-size: 1.25em;
	color: #209db3;
}

div.entry-content div.clear {
	margin-top: 40px;
}

/* Search */
input.search-input {
    font-size: 0.9em;
}

/* Sidebar */
.right-sidebar .textwidget h4 {
    font-size: 1.00em;
    margin-bottom: 0px;
}

.right-sidebar .textwidget h4 a {
    color: #008c44;
}

.right-sidebar .textwidget h4 a:hover {
    color: #209db3;
}

/*
 * Styles for the custom sidebars 
*/

/* Related Pages Box */
#rf-related-pages {
    background-color: #f6fcfc;
    border-top-left-radius:       10px 10px;
    border-top-right-radius:      25px 25px;
    border-bottom-left-radius:    25px 25px;
    border-bottom-right-radius:   10px 10px;    
	
    padding-left:   20px;
    padding-right:  20px;
    padding-top:    10px;
    padding-bottom: 20px;
    border: 2px solid #eee;
}

#rf-related-pages p {
    margin:  0px;
    padding: 0px;
    padding-bottom: 5px;
    font-size: 1.2em;
}

#rf-related-pages p a {
}

/* Topics Box */
#rf-topics h3{
    padding: 0px;
    margin-bottom: 4px;
}

#rf-topics a{
	font-family: "Ubuntu Condensed", sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 0.8em;
	color: #666666;
        border-bottom: 1px dotted #d1d1d1;
}

#rf-topics a:hover{
	color: #00c750;
}

/* Resources */
#rf-resources ul li {
	margin-bottom: 9px;
}

/* Scope Notes used in sidebars */
ul li p.scope-note {
        font-size:    0.85em;
        font-style:   italic;
        margin-bottom: 0px;
        padding-bottom: 0px;
}

/* Mobile Fixes 
   This places the "highlight" widget in the default place.
*/
@media (max-width: 480px) {
	.primary-element-2 .element-inner-wrap{
		margin-top:  0px;
		margin-left: 0px;
	}
}

<script>
  (function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
  (i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
  m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
  })(window,document,'script','//www.google-analytics.com/analytics.js','ga');

  ga('create', 'UA-52188795-1', 'auto');
  ga('send', 'pageview');

</script>